vdr: change vdrplugin version back to 2.0.0.
[people/teissler/ipfire-2.x.git] / config / rootfiles / packages / vdr-streamdev
2013-04-20  Arne Fitzenreitervdr: change vdrplugin version back to 2.0.0.
2013-04-18  Michael Tremervdr: Update to 2.0.1.
2013-04-12  Michael Tremervdr: Update to 2.0.0.
2013-04-12  Michael Tremervdr: Add plugins: -streamdev, -epgsearch, -vnsiserver3.